---
layout: post
title: "GitLab Offer Sponsorship of $500 for Diversity Events outside New York and Bay Area"
date: 2016-02-02
comments: true
categories: community
author: Ashley Smith
author_twitter: unquietone
image_title: /images/community/love-the-sun-gitlab.jpg
---

Improving diversity in tech has become an important issue around the Bay Area
and New York in the last few years.
Organizations and events tailored specifically for underrepresented groups
are getting increasingly popular and it has been amazing to watch the progress
in the tech world. While we aren’t completely on equal footing yet,
there are many people making great strides.
I’ve attended and helped organize many of these events and would like to
help broaden that reach to beyond the major tech centers of the U.S.

<!--more-->

In order to help to expand these initiatives, we’re offering $500 to any
diversity in tech event located outside the New York and the Bay Area.
In order to gain sponsorship, please email us at community@gitlab.com with
the subject line “Diversity in tech” and include details about your event with a link to registration and any supporting documentation.
You can also review our [community sponsorship program and complete the form there](https://about.gitlab.com/community/sponsorship/).

If your event is in a city where we have a GitLab team member, we’ll be happy
to help coach or give a talk if possible.
Check out our [team map](https://about.gitlab.com/team/) to see where we are.
Just let us know where you are and we’ll see how we can help.

We’ve already sponsored [RailsGirls](http://railsgirls.com/) events
and [MeHackIt](http://mehackit.org/) and can’t wait to work with
even more organizations globally.

Happy hacking!
